<?php

// utf8-marker: äöüß


if (!defined('CMSIMPLE_XH_VERSION')) {
    header('HTTP/1.0 403 Forbidden');
    exit;
}



function fb_slidein() {
    global $hjs, $pth, $plugin_cf, $plugin_tx;

    $pcf = $plugin_cf['fb_slidein'];
    $ptx = $plugin_tx['fb_slidein'];
   
	
	if($plugin_cf['fb_slidein']['side']=="left")
 {
    $o = '<div id="facebook_container_left" style="top:'.$pcf['position'].'px">


	<a href="'.$pcf['link'].'" target="_blank" class="facebook_btn_left"  title="'.$pcf['alt'].'">
		  <img src="'.$pth['folder']['plugins'].'fb_slidein/images/facebook_left.png" alt="'.$pcf['alt'].'">
	</a>
	</div>';
   
    return $o;}
	
	else
	
	$o = '<div id="facebook_container" style="top:'.$pcf['position'].'px;">


	<a href="'.$pcf['link'].'" target="_blank" class="facebook_btn"  title="'.$pcf['alt'].'">
		  <img src="'.$pth['folder']['plugins'].'fb_slidein/images/facebook.png" alt="'.$pcf['alt'].'">
	</a>
	</div>';
   
    return $o;
	
	
}

?>
